body{ font-family:"å¾®è½¯é›…é»‘"; font-size:16px;  color:#212121; position: relative; min-width:1280px;}
.back-box{min-height:590px}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.header{ height: 120px; background: #6d1717; border-bottom: solid 1px #8f4e4d; }
.logo{ line-height: 119px; }
.header-txt{ line-height: 119px; margin-left: 260px; }
.search-box{ position: relative; padding-right: 30px; width: 228px; height: 38px; background: #a26b6b; margin-top: 43px; }
.search-box .form-control{ background: none; border-radius: 0; box-shadow: none; border:none; color: #fff; height: 38px; }
.btn-search,.btn-search:hover,.btn-search:focus{ position: absolute; right: 12px; top: 10px; bottom: 0; width: 17px; background: url(../images/icon-search.png) center no-repeat; padding:0; border:none; }
.container{ width: 1230px; }
.nav-list li{float: left;width: 9.09%;}
.nav-list li:hover{ background: #9a1414; }
.nav-box{ background: #6d1717; border-top: solid 1px #490f0f; position: relative; z-index: 1000; }
.nav-list li a{ font-size: 18px; color: #fff; line-height: 60px; }
.nav-down{ position: absolute; left: 0; display: none; top: 100%; width: 100%; background: #6d1717; }
.nav-down li{ float: none; width: 100%; }
.nav-list li:hover .nav-down{ display: block; }
.nav-down li a{ line-height: 40px; }
.left-width img{ width: 790px; height: 380px; }
.news-title{ font-size: 24px; margin-bottom: 5px; color: #fff; line-height: 48px; padding-left: 20px; background: #6d1717; }
.right-width{ width: 380px;     margin: 10px 0px;}
.news-list li{ padding-right: 80px; line-height: 42px; position: relative;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
 }
.news-list li a{ padding-left: 15px; background: url(../images/li.png) left center no-repeat; color: #2e2e2e; }
.news-list li span{ position: absolute; right: 0; top: 0; font-size: 13px; color: #7a3636; }

.news-width{ width: 380px;margin: 10px 0px; margin-right: 30px; }
.news-width-tt span{ display: inline-block; padding-bottom: 10px; font-size: 24px; color: #6d1717; border-bottom: solid 2px #6d1717;    font-weight: bold; }
.news-width-tt a{ float: right; color: #777; margin-top: 10px; }
.news-width-tt{ border-bottom: solid 1px #e4e4e4; margin-top: 5px; margin-bottom: 20px; }
.notice-list li{ position: relative; padding-left: 70px; border-bottom: solid 1px #e4e4e4; height: 71px; margin-bottom: 10px; }
.notice-date{ position: absolute; left: 0; top: 0px; width: 60px; font-size: 12px; line-height: 30px; color: #6d1717; height: 60px; text-align: center; border: solid 1px #e4e4e4; }
.notice-date span{ display: block; background: #6d1717; color: #fff; line-height: 28px; font-size: 14px; }
.notice-tt a{ color: #2e2e2e; }
.notice-tt{ line-height: 27px; height: 54px; overflow:hidden; }
.notice-list{ padding-top: 10px; }
.fz-list-date{ position: absolute; left: 0; top: 0; font-size: 12px; color: #6d1717; text-align: center; }
.fz-list-date span{ font-size: 24px; color: #6d1717; display: block; }
.notice-list{ padding-bottom: 5px; }
.news-list-b{ margin-top: -10px; }
.news-slick img{ width: 390px; height: 200px; }
.news-slick-bottom{ height: 50px; background: #f3f3f3; padding:15px 20px; }
.news-slick-tt a{ color: #2e2e2e; }
.news-slick-date{ color: #2e2e2e; padding-left: 25px; background: url(../images/icon-date.png) left center no-repeat; margin-top: 10px; }
.news-slick .slick-dots{ left: auto; width: auto; right: 10px; bottom: 15px; }
.news-slick .slick-dots li,.news-slick .slick-dots li button{ padding:0; width: 6px; height: 6px; background: #bbb; }
.news-slick .slick-dots li button:before{ display: none; }
.news-slick .slick-dots li{ margin-right: 2px; }
.news-slick .slick-dots li.slick-active button{ background: #6d1717; }
.news-slick{ margin-top: 25px; }
.down-list li{ padding-right: 0; padding-left: 40px; line-height: 42px; }
.down-list li i{ position: absolute; padding-right: 2px; left: 0; top: 50%; font-size: 18px; height: 24px; width: 24px; background: #bfbfbf; color: #fff; text-align: center; line-height: 24px; margin-top: -12px; }
.down-list li a{ padding-left: 0; background: none; }
.down-list{ margin-top: -2px; }
.down-list li:nth-child(1) i,.down-list li:nth-child(2) i,.down-list li:nth-child(3) i{ background: #6d1717; }
.footer{ background: #6d1717; height: 140px; padding-top: 40px; }
.footer p{ color: #fff; opacity: 0.61;font-size: 18px; }
.footer p span{ padding-left: 25px; }
.back-box{ background: url(../images/back.png) center bottom no-repeat; }
.news-list li a:hover,.news-width-tt a:hover,.notice-tt a:hover,.news-slick-tt a:hover{ color: #6d1717; }




/********************äºŒçº§é¡µé¢****/
.inner-wrap{
     width:1230px;margin:20px auto 0px;
   }
   .leftbar {
     float: left;
     width: 275px ;
   }
   .inner-wrap .leftbar .main-tit {
     padding: 25px 50px;
     margin-bottom: 0;
     background: #6d1717;
     margin: 0;
   }
   
   .inner-wrap .leftbar .main-tit h6 {
     font-size: 20px;
     font-weight: 100;
     color: #fff;
     line-height: 1;
     position: relative;
     border: none;
   }
   
   .inner-wrap .leftbar .main-tit h6:after {
     content: '';
     display: block;
     width: 36px;
     height: 2px;
     background: #fff;
     margin-top: 15px;
   }
   
   .leftbar .list {
     margin-bottom: 20px;
     background: #ededed;
   }
   .leftbar .list ul{
     padding: 15px 0;
   }
   
   .leftbar .list li {
     line-height: 47px;
     position: relative;
     margin: 12px 0 12px 30px;
     border: 1px solid #fff;
     border-right: none;
     transition: all 0.1s ease 0.2s;
   }
   
   .leftbar .list li a {
     font-size: 16px;
     padding-left: 32px;
     display: block;
     color: #666;
   }
   
   .leftbar .list li a span{
     position: relative;
     left: 0;  
   }
   .leftbar .list li em{
     width: 0;
     height: 0;
     border-right: 0;
     border-left: 6px solid #6d1717;
     border-top: 5px solid transparent;
     border-bottom: 5px solid transparent;
     position: absolute;
     top: 25px;
     right: 32px;
     margin-top: -5px;
     display: block;
     opacity: 1;
     transition: all 0.1s ease 0.2s;
   }
   
   .leftbar .list .on, 
   .leftbar .list li a:hover {
     color: #6d1717;
     background: #fff;
   }
   
   .leftbar .list .on a, 
   .leftbar .list li a:hover span {
     color: #6d1717;
   }
   
   
   
   .inner-wrap .right-con {
     float: right;
     width: 895px;
   }
   
   .inner-wrap .right-con .inner-tit {
     line-height: 60px;
     border-bottom: 1px solid #6d1717;
   }
   
   .inner-wrap .right-con .inner-tit h6 {
     float: left;
     position: relative;
     padding: 0 5px;
     font-size: 20px;
     color: #6d1717;
   }
   
   .inner-wrap .right-con .inner-tit .bread {
     float: right;
     font-size: 12px;
     height: 45px;
     line-height: 64px;
     color: #727272;
   }
   
   .inner-wrap .right-con .inner-tit .bread a {
     color: #727272;
   }
   
   .inner-wrap .right-con .inner-tit .bread span {
     margin: 0 5px;
   }
   
   .inner-wrap .right-con.block {
     width: 100%;
     float: none;
   }
  .inner-wrap .right-con .main-text-list {margin-bottom:20px} 
   
   .inner-wrap .right-con .main-text-list ul {
     padding-bottom: 15px;
     margin: 10px 0;
   }
   
   .inner-wrap .right-con .main-text-list li {
     position: relative;
     padding: 0 18px;
     line-height: 52px;
     border-bottom: 1px dashed #e0e0e0;
   }
   
   .inner-wrap .right-con .main-text-list li a {
     display: block;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
     width: 80%;
     font-size: 16px;
   }
   
   .inner-wrap .right-con .main-text-list li .date {
     float: right;
     font-size: 14px;
     color: #353535;
     text-align: center;
   }
   
   .detail .tit {
     line-height: 1.5;
     color: #333;
     font-size: 22px;
     padding-top: 10px;
     text-align: center;
   }
   
   .detail .infor {
     font-size: 14px;
     line-height: 1;
     color: #999;
     padding-bottom: 20px;
     padding-top: 15px;
     border-bottom: 1px solid #f2f2f2;
     text-align: center;
   }
   
   .detail .infor span {
     margin: 0 10px;
   }
   
   .detail .content {
     line-height: 34px;
     font-size: 15px;
     padding-bottom: 20px;
     margin: 0 auto;
     color: #666;    min-height: 370px;
   }
   
   .detail .content img {
     margin: 10px 0;
     max-width: 100%;
   }
   
   .detail .content p {
     text-indent: 2em;
     margin: 10px 0;
   }
   .inner-wrap .right-con .team-list {
    overflow: hidden;
    margin: 20px 10px;
  }
  .inner-wrap .right-con .team-list ul{
      margin: 0 -24px;
  }
  .inner-wrap .right-con .team-list li {
    float: left;
    width: 285px;
    margin: 10px 10px;
  }
  
  .inner-wrap .right-con .team-list li a {
    margin: 0 6px;
    position: relative;
    display: block;
  }
  
  .inner-wrap .right-con .team-list li a .pic img {
    width: 100%;
    height: 180px;
  }
  
  .inner-wrap .right-con .team-list li a .text {
    line-height: 35px;
    font-size: 15px;
    color: #fff;
    background: #000;
    opacity: 0.3;
    text-align: center;
  }
  
  .inner-wrap .right-con .team-list li a .text p {
    margin: 0 15px;
  }
.xwhx li {
  float: left;
  width: 280px;
    margin-right: 25px;
margin-bottom: 20px;
}

.xwhx li .pic {
  overflow: hidden;
  height: 206px;
}

.xwhx li .pic img {
  transition: all ease .2s;
  width: 100%;
  height: 100%;
}

.xwhx li .pic:hover img {
  transform: scale(1.1);
}

.xwhx li .text1 {
  position: relative;
  padding: 15px 26px;
  background: #fff;
  border: 1px solid #d2d2d2;
}

.xwhx li .text1 h6 {
  line-height: 30px;
  height: 60px;
  overflow: hidden;
font-size:16px;
}

.xwhx li .text1 .date {
  position: absolute;
  left: 50%;
  width: 244px;
  margin-left: -122px;
  line-height: 44px;
  text-align: center;
  color: #fff;
  bottom: 100%;
  background: url(../images/opacity.png);
}

.xwhx li .text2 {
  display: none;
  position: relative;
  padding: 15px 26px;
  background: #ba4c47;
  color: #fff;
}

.xwhx li .text2 h6 {
  position: absolute;
  left: 0;
  right: 0;
  line-height: 30px;
  text-align: center;
  color: #fff;
  bottom: 100%;
  padding: 10px 20px;
  color: #fad294;
  background: url(../images/opacity.png);
margin-bottom: 0px;
}

.xwhx li .text2 .desc {
  line-height: 25px;
  height: 50px;
  overflow: hidden;
  font-size: 14px;
}

.xwhx li .text2 .date {
  margin-top: 10px;
}

.xwhx li:hover .text1 {
  display: none;
}

.xwhx li:hover .text2 {
  display: block;
}

.xwhx .ctrl {
  margin-top: 35px;
  text-align: right;
}

.xwhx .ctrl a {
  display: inline-block;
  margin-left: 10px;
  width: 48px;
  height: 48px;
}

.xwhx .ctrl .prev {
  background: url(../images/arr-left.png) #ad2a24 center center no-repeat;
}

.xwhx .ctrl .next {
  background: url(../images/arr-right.png) #ad2a24 center center no-repeat;
}



/*******é€šç”¨æ ·å¼*********/
#vsb_content p {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important;    word-break: break-all;}
#vsb_content font {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important;    word-break: break-all;}
#vsb_content span {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important;    word-break: break-all;}
#vsb_content_2 p {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important;    word-break: break-all;}
#vsb_content_2 font {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important;    word-break: break-all;}
#vsb_content_2 span {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important;    word-break: break-all;}
#vsb_content table p{text-indent:0em !important;  word-break: break-all; }
#vsb_content img{display:block;margin:3px auto;}